
.main h1 {
	padding: 15px 20px 15px 20px;
	font-size: 130%;
	text-align:center;
}


.main #invite_status {
	padding: 10px 0 10px 0;
}

.main p {
	padding: 0 0 7px 0;
}

.main .btn_green21h  {
	float:left;
	margin: 0 0 0 35px;
}
.main .btn_black21h  {
	float:right;
	margin: 0 35px 0 0;
}

.main #invite_clear {
	padding: 15px 0 0 0;
}
